.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-8e27234c-5060-8979-cdd5-16e38d1358b9 {
margin-bottom: 24px !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-970bbb90-2f89-a094-6922-4c545f93c605 {
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-970bbb90-2f89-a094-6922-4c545f93c605 {
    margin: auto;
}.lfr-layout-structure-item-b6c140ab-a63b-89bb-5e6e-9396e5ee902d {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-b6c140ab-a63b-89bb-5e6e-9396e5ee902d {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-b6c140ab-a63b-89bb-5e6e-9396e5ee902d {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-872f2e21-157b-1b41-02f2-a36d63e1aa1b {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-872f2e21-157b-1b41-02f2-a36d63e1aa1b {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-872f2e21-157b-1b41-02f2-a36d63e1aa1b {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-c2fe3f0b-28f8-4203-16d7-1ebd1b8a9369 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-c2fe3f0b-28f8-4203-16d7-1ebd1b8a9369 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-c2fe3f0b-28f8-4203-16d7-1ebd1b8a9369 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-4402b453-7a38-b859-19ca-e84af9fd53aa {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-abe82cb3-ea5d-c5e2-75bc-642532dd9ca8 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-abe82cb3-ea5d-c5e2-75bc-642532dd9ca8 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-abe82cb3-ea5d-c5e2-75bc-642532dd9ca8 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-83392e01-2da6-7080-5134-838a4a7afce3 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-83392e01-2da6-7080-5134-838a4a7afce3 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-83392e01-2da6-7080-5134-838a4a7afce3 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-6ceba875-0dd2-a715-c99c-d333ca8df828 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-6ceba875-0dd2-a715-c99c-d333ca8df828 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-6ceba875-0dd2-a715-c99c-d333ca8df828 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-774c69e8-d056-a118-9b10-a239b96aa65f {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-774c69e8-d056-a118-9b10-a239b96aa65f {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-774c69e8-d056-a118-9b10-a239b96aa65f {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-47bd90e1-1c0c-7d8e-ffbf-761c80df059a {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-47bd90e1-1c0c-7d8e-ffbf-761c80df059a {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-47bd90e1-1c0c-7d8e-ffbf-761c80df059a {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-98a64e87-e021-aa5e-3a07-9547db02e778 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-98a64e87-e021-aa5e-3a07-9547db02e778 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-98a64e87-e021-aa5e-3a07-9547db02e778 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-549a6e68-7511-d993-268f-34d41554a630 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-549a6e68-7511-d993-268f-34d41554a630 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-549a6e68-7511-d993-268f-34d41554a630 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-ce28ef1d-442b-8487-aa81-f7ac4b0fc773 {
margin-top: 24px !important;
}
.lfr-layout-structure-item-ad9e31ba-64bd-c212-4a98-d3b090896c0c {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-ad9e31ba-64bd-c212-4a98-d3b090896c0c {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-ad9e31ba-64bd-c212-4a98-d3b090896c0c {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-a1855154-6560-9068-41de-9cf40051b8a2 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-a1855154-6560-9068-41de-9cf40051b8a2 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-a1855154-6560-9068-41de-9cf40051b8a2 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-b6b13bf4-6a15-2a0a-3289-b51298cb119a {
.navigation-bar-light.navbar-expand-md.navbar-underline .navbar-nav .nav-link.active::after {
background-color: var(--secundaria-faculdade);
}

.slick-track{
	min-width: 100%;
	>div{
	min-width:25%;
	}
}
}.lfr-layout-structure-item-51b47bfc-2104-a02f-453d-a835f6739861 {
margin-bottom: 80px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-51b47bfc-2104-a02f-453d-a835f6739861 {
    margin: auto;
}.lfr-layout-structure-item-e72d7f7a-665e-26b4-a022-7ba8246a1b1a {
margin-bottom: 80px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-e72d7f7a-665e-26b4-a022-7ba8246a1b1a {
    margin: auto;
}.lfr-layout-structure-item-addc344b-e0ba-79c2-eaec-52a8992e6c73 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-addc344b-e0ba-79c2-eaec-52a8992e6c73 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-addc344b-e0ba-79c2-eaec-52a8992e6c73 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-d0d471bf-b233-3a46-064f-14f1a5301eca {
margin-bottom: 80px !important;
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-d0d471bf-b233-3a46-064f-14f1a5301eca {
    margin: auto;
}.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
margin-bottom: 40px !important;
margin-top: 24px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
font-size: 45px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-2f99cd17-c37c-7135-1928-e5c55d3bca8f {
font-size: 37px;
}

}.lfr-layout-structure-item-7a07fc53-dd0b-99ea-d77f-7041731f1727 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-7a07fc53-dd0b-99ea-d77f-7041731f1727 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-7a07fc53-dd0b-99ea-d77f-7041731f1727 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-00e9e031-ef11-e901-6a86-4084637c42b1 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-7aa6d07a-b876-562b-c286-96b32e73eafb {
display: none !important;
}
.lfr-layout-structure-item-c08959eb-a033-afa5-f1a1-c415aacf987f {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-c08959eb-a033-afa5-f1a1-c415aacf987f {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-c08959eb-a033-afa5-f1a1-c415aacf987f {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-776cff62-22ad-04c8-4f99-594a9af9296d {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-776cff62-22ad-04c8-4f99-594a9af9296d {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-776cff62-22ad-04c8-4f99-594a9af9296d {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-29d77ceb-8bf1-e66b-42be-b593eb780904 {
margin-top: 40px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-29d77ceb-8bf1-e66b-42be-b593eb780904 {
    margin: auto;
}.lfr-layout-structure-item-e1507d61-9921-6943-27bd-cbc4ddae84c2 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-e1507d61-9921-6943-27bd-cbc4ddae84c2 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-e1507d61-9921-6943-27bd-cbc4ddae84c2 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-7b056678-247d-3fe9-7892-540a7df6fce1 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-7b056678-247d-3fe9-7892-540a7df6fce1 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-7b056678-247d-3fe9-7892-540a7df6fce1 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-2e2d5746-f537-d66a-9ad6-ae3271a54b45 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-2e2d5746-f537-d66a-9ad6-ae3271a54b45 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-2e2d5746-f537-d66a-9ad6-ae3271a54b45 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-d8c856ad-29e5-3396-26de-2fdf5ecf00b0 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-d8c856ad-29e5-3396-26de-2fdf5ecf00b0 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-d8c856ad-29e5-3396-26de-2fdf5ecf00b0 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-e69fec6f-461b-8830-1b22-790f7d94226a {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-e69fec6f-461b-8830-1b22-790f7d94226a {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-e69fec6f-461b-8830-1b22-790f7d94226a {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-de453380-efd4-501d-3c36-122d3f1440f4 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-de453380-efd4-501d-3c36-122d3f1440f4 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-de453380-efd4-501d-3c36-122d3f1440f4 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-70a7728f-0fe3-ebd0-fa1a-5b98c087116a {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-d9a654b2-0e1c-b330-04a5-9983a12814c6 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-d9a654b2-0e1c-b330-04a5-9983a12814c6 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-d9a654b2-0e1c-b330-04a5-9983a12814c6 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-8d91d980-a2cb-e4ae-aeb5-56ece4685281 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-8d91d980-a2cb-e4ae-aeb5-56ece4685281 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-8d91d980-a2cb-e4ae-aeb5-56ece4685281 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-613fbde9-081a-b119-c645-3e453108bbf8 {
max-width: 1016px !important;
}
.lfr-layout-structure-item-613fbde9-081a-b119-c645-3e453108bbf8 {
    margin: auto;
}.lfr-layout-structure-item-24fa6459-6c2d-b543-ac8a-82e8be247feb {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-24fa6459-6c2d-b543-ac8a-82e8be247feb {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-24fa6459-6c2d-b543-ac8a-82e8be247feb {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}.lfr-layout-structure-item-d53fc71e-621d-0bfd-107d-95411166b330 {
margin-bottom: 40px !important;
text-align: center !important;
color: #081B2F !important;
}
.lfr-layout-structure-item-d53fc71e-621d-0bfd-107d-95411166b330 {
font-size: 37px;
line-height: 150%;
}

@media(max-width: 992px){
.lfr-layout-structure-item-d53fc71e-621d-0bfd-107d-95411166b330 {
font-size: 31px;
font-weight: 700;
    margin-top: 46px;
}

}